Subject: [TLS] Re: I-D Action:draft-hajjeh-tls-sign-04.txt

From: Martin Rex <[email-masked]>
Date: Mon, 17 Dec 2007 17:02:09 +0100 (MET)

Here they go again.

It's not verbatim the same as the previous TLS evidence proposal,
but as far as application level signing is concerned, has all the
same problems. 

[email-masked] wrote:
> 
> 	Title           : TLS Sign
> 	Author(s)       : I. Hajjeh, M. Badra
> 	Filename        : draft-hajjeh-tls-sign-04.txt
> 	Pages           : 12
> 	Date            : 2007-12-15
> 
> TLS protocol provides authentication and data protection for 
> communication between two entities. However, missing from the 
> protocol is a way to perform non-repudiation service.  

If the only tool in your toolchest is a hammer, then everything
looks like a nail.

I don't want to see this document published in the RFC series.o

-Martin

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls